/* =Comments
-------------------------------------------------------------- */
/* =Comments
-------------------------------------------------------------- */

.comments-title {
	background-color: #fff;
	padding: 15px;
	margin-bottom: 0;
	font-size: 16px;
	font-size: 1.145454545rem;
	line-height: 1.5;
	font-weight: normal;
	color: #2259AB;
	font-size: 1.57143rem;
}
.comments-area article {
	margin-bottom: 0;
	padding: 15px 0 5px 0;
}
.comments-area article header {
	margin: 0 0 2px;
	overflow: hidden;
	position: relative;
}
.comments-area article header .author-avatar {
  width: 25px;
  height: 25px;
  overflow: hidden;
  margin: 3px 5px 0 0;
}
.comments-area article header img {
	float: left;
  padding: 0;
  margin: 0;
	line-height: 0;
}
.comments-area article header cite,
.comments-area article footer cite {
	display: block;
}
.comments-area article footer cite,
.comments-area article header cite {
	font-style: normal;
	font-size: 15px;
	font-size: 1.071428571rem;
	line-height: 1.42857143;
}
.comments-area article header time,
.comments-area article footer time {
	line-height: 1.714285714;
	text-decoration: none;
	font-size: 11px;
	font-size: 1.0rem;
	color: #666;
}

.comments-area article header a time,
.comments-area article footer a time {
	color: #666;	
}
.comments-area article header a.post_report,
.comments-area article footer a.post_report {
	color: #2259ab;
	text-decoration: underline;
	text-transform: uppercase;
}

.comments-area article footer a,
.comments-area article header a {
	text-decoration: none;
	color: #444;
}
.comments-area article footer a:hover,
.comments-area article header a:hover {
	color: #2259ab;
}
.comments-area article footer cite,
.comments-area article header cite {
	color: #2259ab;	
}
.comments-area article footer cite a,
.comments-area article header cite a {
	color: #2259ab;
	text-decoration: underline;
}

.comments-area article header h4 {
	position: absolute;
	top: 0;
	right: 0;
	padding: 6px 12px;
	font-size: 12px;
	font-size: 0.857142857rem;
	font-weight: normal;
	color: #fff;
	/*
	background-color: #0088d0;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #009cee, #0088d0);
	background-image: -ms-linear-gradient(top, #009cee, #0088d0);
	background-image: -webkit-linear-gradient(top, #009cee, #0088d0);
	background-image: -o-linear-gradient(top, #009cee, #0088d0);
	background-image: linear-gradient(top, #009cee, #0088d0);
	border-radius: 3px;
	border: 1px solid #EBEBEB;
	*/
}
.comments-area li.bypostauthor cite span {
	position: absolute;
	margin-left: 5px;
	padding: 2px 5px;
	font-size: 10px;
	font-size: 0.714285714rem;
}
a.comment-reply-link,
a.comment-edit-link {
	color: #686868;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
a.comment-reply-link:hover,
a.comment-edit-link:hover {
	color: #2259ab;
}
.commentlist {
	background-color: #fff;
	margin-bottom: 17px;
	padding: 0 15px 0 15px;
	display: block;
}
.commentlist li.comment {
	border-top: 1px solid #EBEBEB;
}

.commentlist .children li.comment {
	padding-left: 48px;
	border-top: 1px dotted #EBEBEB;
}
.commentlist .pingback {
	line-height: 1.714285714;
	margin-bottom: 17px;
}

/* Comment form */
#respond {
	background-color: #fff;
	margin-bottom: 17px;
	padding: 15px;
}
#respond h3#reply-title {
	font-size: 16px;
	font-size: 1.57143rem;
	line-height: 1.5;
	color: #2259AB;
	font-weight: normal;
}
#respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 10px;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.857142857rem;
}
#respond form {
	margin: 15px 0;
	padding-top: 15px;
	border-top: 1px solid #EBEBEB;
}
#respond form p {
	margin: 9px 0;
}

#respond form p.logged-in-as {
	margin-bottom: 17px;
}

#respond form label {
	display: block;
	line-height: 1.714285714;
}
#respond form input[type="text"],
#respond form textarea {
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	font-size: 11px;
	font-size: 1.0rem;
	line-height: 1.45454545;
	padding: 9px;
	width: 100%;
	background-color: #dcdcdc;
}
#respond form .comment-form-author {
	float: left;
	width: 48%
}
#respond form .comment-form-author input[type="text"] {
	width: 100%;
}
#respond form .comment-form-email {
	float: right;
	width: 48%;
}
#respond form input[type="text"] {
	width: 46.333333333%;
}
#respond form textarea.blog-textarea {
	width: 79.666666667%;
}

#respond form .comment-form-email input[type="text"] {
	width: 100%;
}
#respond form .comment-form-url {
	clear: both;
}

#respond form .comment-form-abo {
	overflow: hidden;
}

#respond form .comment-form-abo input[type="checkbox"] {
	float: left;
	margin-right: 10px;
}

#respond form .comment-form-url input[type="text"] {
	width: 100%;
}


#respond form p.form-allowed-tags {
	margin: 0;
	font-size: 10px;
	font-size: 0.909090909rem;
	line-height: 2;
	color: #5e5e5e;
}
.required {
	color: red;
}
